gen_topo             = トポロジスナップショットを最初に生成します。
groups               = グループ化
host2                = ホスト/トポロジ
hosts                = ホスト
info                 = この検索画面を使用してトポロジ内のデバイスを検出します。デバイス名の一部による検索がサポートされています。
ip                   = デバイス IP
island_group         = *アイランドグループ
islands              = Island-List
name                 = デバイス名
no_topo              = 使用できるトポロジがありません。
search               = [検索]
search1              = トポロジの検索
topology             = トポロジ
topos                = マージされたトポロジ
